<table class='gmisc_table' style='border-collapse: collapse; margin-top: 1em; margin-bottom: 1em;' >
<thead>
<tr>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>ID</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>chng_type</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>Organism.Code</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>Organism.Name</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>CIP</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>CLI</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>ERY</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>GEN</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>LNZ</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>LVX</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>MFX</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>MNO</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>NIT</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>OXA</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>QDA</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>RIF</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>SXT</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>TCY</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>TEC</th>
<th style='border-bottom: 1px solid grey; border-top: 2px solid grey; text-align: center;'>VAN</th>
</tr>
</thead>
<tbody>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004500</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004500</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004501</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004501</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004504</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004504</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004506</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004506</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004507</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004507</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004509</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004509</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004512</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004512</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004515</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004515</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004518</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004518</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004519</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004519</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004525</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004525</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004528</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004528</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004533</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004533</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004537</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004537</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004617</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #ffffff;'>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>G18004617</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #ffffff; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>G18004620</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>+</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>I</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #52854C; background-color: #dedede; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; text-align: center;'>R</td>
</tr>
<tr style='background-color: #dedede;'>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>G18004620</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>-</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>mau</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>Staph.aureus</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>R</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #FC4E07; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>S</td>
<td style='padding: .2em; color: #999999; background-color: #dedede; border-bottom: 2px solid grey; text-align: center;'>R</td>
</tr>
</tbody>
</table>
